Subject: Re: New Pond Mail List

From: [email-masked] (Scott Seymour)
Date: 27 May 1995 19:15:27 GMT

I have just posted the announcement of Ponds-L to 
your group, I also am a member of sci.bio.fisheries 
and feel that it is an excellent group. At the bottom 
of the announcement for Ponds-L you will see that I 
have a short message recommending sci.bio.fisheries, 
I also plan on adding a recommendation for your group 
on the welcome page that new subscribers get when 
they subscribe to Ponds-L. I have not done this yet, 
if anyone would like to help me by sending me a short 
descriptive text on sci.bio.fisheries I would 
appreciate it.

Scott Seymour